<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse21" >1. Pangalan ng mga Institusyon/Sektor/Grupo</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Imbentaryo ng mga Institusyon, Sektor at iba pang mga Boluntaryong Grupo na nasa loob ng Barangay (Kasama ang mga may kinalaman sa environment, health, at iba pa.) Imbentaryo ng Lakas Paggawa (Human Resources).">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse21" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_f_1 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_f_1" action="tab_1_f_1.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Pangalan ng mga Institusyon/Sektor/Grupo<br>(Maaring magdagdag sa listahan)</td>
                <td>Bilang ng Kasapi</td>
                <td>Pangalan ng Presidente</td>
                <td>Numerong Maaaring Tawagan<br>(Contact Numbers)</td>
              </tr>
              <tr>
                <td>1.&nbsp;<input type="text" style="width:90%" id="if1var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type=number" style="width:100%" id="if1var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />  
                <td><input type="text" style="width:100%" id="if1var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="number" style="width:100%" id="if1var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />               
              </tr>
              <tr>
                <td>2.&nbsp;<input type="text" style="width:90%" id="if1var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="number" style="width:100%" id="if1var_6" name="var_6" value="<?php echo $row['var_6']; ?>" /> 
                <td><input type="text" style="width:100%" id="if1var_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="number" style="width:100%" id="if1var_8" name="var_8" value="<?php echo $row['var_8']; ?>" />               
              </tr>
              <tr>
                <td>3.&nbsp;<input type="text" style="width:90%" id="if1var_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                  <td><input type="number" style="width:100%" id="if1var_10" name="var_10" value="<?php echo $row['var_10']; ?>" /> 
                  <td><input type="text" style="width:100%" id="if1var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                  <td><input type="number" style="width:100%" id="if1var_12" name="var_12" value="<?php echo $row['var_12']; ?>" />                            
              </tr>
              <tr>
                <td>4.&nbsp;<input type="text" style="width:90%" id="if1var_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
                  <td><input type="number" style="width:100%" id="if1var_14" name="var_14" value="<?php echo $row['var_14']; ?>" /> 
                  <td><input type="text" style="width:100%" id="if1var_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
                  <td><input type="number" style="width:100%" id="if1var_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
              </tr>
              <tr>
                <td>5.&nbsp;<input type="text" style="width:90%" id="if1var_17" name="var_17" value="<?php echo $row['var_17']; ?>" />
                  <td><input type="number" style="width:100%" id="if1var_18" name="var_18" value="<?php echo $row['var_18']; ?>" /> 
                  <td><input type="text" style="width:100%" id="if1var_19" name="var_19" value="<?php echo $row['var_19']; ?>" />
                  <td><input type="number" style="width:100%" id="if1var_20" name="var_20" value="<?php echo $row['var_20']; ?>" />
              </tr>
            </table>
            <div class ="row">
              <div class="col-sm-6">
              *Ilista ang mga opisyales ng samahan sa hiwalay na papel (Annex)
              </div>
            </div>
            <br>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_f_1" id="tab_1_f_1"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 